[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.SetAutoEnabled

SetAutoEnabled puts the supplied boolean value into the AutoEnabled property and updates handlers

## Declaration

Source position: extctrls.pp line 495

`protected procedure TCustomIdleTimer.SetAutoEnabled(`
`const AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.